## rust-asn1-derive 0.12.2

=== debian/changelog ===
rust-asn1-derive (0.12.2-1) unstable; urgency=medium

  * Package asn1_derive 0.12.2 from crates.io using debcargo 2.5.0

 -- Claudius Heine <ch@denx.de>  Mon, 24 Oct 2022 20:06:31 -0400

rust-asn1-derive (0.12.1-1) unstable; urgency=medium

  * Package asn1_derive 0.12.1 from crates.io using debcargo 2.5.0

 -- Claudius Heine <ch@denx.de>  Sat, 08 Oct 2022 11:59:07 +0200

rust-asn1-derive (0.8.7-1) unstable; urgency=medium

  * Package asn1_derive 0.8.7 from crates.io using debcargo 2.5.0

 -- Claudius Heine <ch@denx.de>  Mon, 29 Aug 2022 13:51:42 +0200
