=== debian/control ===
Source: rust-asn1-derive
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-1+default-dev (>= 1.0.58-~~) <!nocheck>,
 librust-syn-1+extra-traits-dev (>= 1.0.58-~~) <!nocheck>,
 librust-syn-1+parsing-dev (>= 1.0.58-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Claudius Heine <ch@denx.de>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/asn1-derive]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/asn1-derive
X-Cargo-Crate: asn1_derive
Rules-Requires-Root: no

Package: librust-asn1-derive-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-syn-1+default-dev (>= 1.0.58-~~),
 librust-syn-1+extra-traits-dev (>= 1.0.58-~~),
 librust-syn-1+parsing-dev (>= 1.0.58-~~)
Provides:
 librust-asn1-derive+default-dev (= ${binary:Version}),
 librust-asn1-derive-0-dev (= ${binary:Version}),
 librust-asn1-derive-0+default-dev (= ${binary:Version}),
 librust-asn1-derive-0.12-dev (= ${binary:Version}),
 librust-asn1-derive-0.12+default-dev (= ${binary:Version}),
 librust-asn1-derive-0.12.2-dev (= ${binary:Version}),
 librust-asn1-derive-0.12.2+default-dev (= ${binary:Version})
Description: #[derive] support for asn1 - Rust source code
 This package contains the source for the Rust asn1_derive crate, packaged by
 debcargo for use with cargo and dh-cargo.
