## rust-asn1-derive 0.15.5

=== debian/changelog ===
rust-asn1-derive (0.15.5-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable

 -- Jérémy Lal <kapouer@melix.org>  Sun, 07 Jan 2024 13:20:42 +0100

rust-asn1-derive (0.15.5-1) experimental; urgency=medium

  * Team upload.
  * Package asn1_derive 0.15.5 from crates.io using debcargo 2.6.1

 -- Peter Michael Green <plugwash@debian.org>  Sun, 07 Jan 2024 01:23:25 +0000

rust-asn1-derive (0.13.0-1) experimental; urgency=medium

  * Team upload.
  * Package asn1_derive 0.13.0 from crates.io using debcargo 2.6.0

 -- Peter Michael Green <plugwash@debian.org>  Mon, 13 Feb 2023 23:27:01 +0000
