=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Build-Depends: debhelper (>= 12),
  dh-cargo (>= 25),
  cargo:native <!nocheck>,
- rustc:native (>= 1.56.0) <!nocheck>,
+ rustc:native (>= 1.59.0) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-proc-macro2-1+default-dev (>= 1.0.60-~~) <!nocheck>,
  librust-quote-1+default-dev <!nocheck>,
@@ -30,9 +30,9 @@
  librust-asn1-derive+default-dev (= ${binary:Version}),
  librust-asn1-derive-0-dev (= ${binary:Version}),
  librust-asn1-derive-0+default-dev (= ${binary:Version}),
- librust-asn1-derive-0.15-dev (= ${binary:Version}),
- librust-asn1-derive-0.15+default-dev (= ${binary:Version}),
- librust-asn1-derive-0.15.5-dev (= ${binary:Version}),
- librust-asn1-derive-0.15.5+default-dev (= ${binary:Version})
+ librust-asn1-derive-0.17-dev (= ${binary:Version}),
+ librust-asn1-derive-0.17+default-dev (= ${binary:Version}),
+ librust-asn1-derive-0.17.0-dev (= ${binary:Version}),
+ librust-asn1-derive-0.17.0+default-dev (= ${binary:Version})
 Description: #[derive] support for asn1 - Rust source code
  Source code for Debianized Rust crate "asn1_derive"
