## rust-asn1-derive 0.20.0

=== debian/changelog ===
rust-asn1-derive (0.20.0-1) unstable; urgency=medium

  * Team upload.
  * Package asn1_derive 0.20.0 from crates.io using debcargo 2.7.8

 -- Colin Watson <cjwatson@debian.org>  Wed, 12 Mar 2025 20:57:44 +0000
