=== debian/control ===
Source: rust-asn1-derive
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.59.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+default-dev (>= 1.0.60-~~) <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Claudius Heine <ch@denx.de>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/asn1-derive]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/asn1-derive
Homepage: https://github.com/alex/rust-asn1
X-Cargo-Crate: asn1_derive
Rules-Requires-Root: no

Package: librust-asn1-derive-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1+default-dev (>= 1.0.60-~~),
 librust-quote-1+default-dev,
 librust-syn-2+default-dev
Provides:
 librust-asn1-derive+default-dev (= ${binary:Version}),
 librust-asn1-derive-0-dev (= ${binary:Version}),
 librust-asn1-derive-0+default-dev (= ${binary:Version}),
 librust-asn1-derive-0.20-dev (= ${binary:Version}),
 librust-asn1-derive-0.20+default-dev (= ${binary:Version}),
 librust-asn1-derive-0.20.0-dev (= ${binary:Version}),
 librust-asn1-derive-0.20.0+default-dev (= ${binary:Version})
Description: #[derive] support for asn1 - Rust source code
 Source code for Debianized Rust crate "asn1_derive"
