## rust-asn1-derive 0.23.0

=== debian/changelog ===
rust-asn1-derive (0.23.0-2) unstable; urgency=medium

  * Team upload.
  * Package asn1_derive 0.23.0 from crates.io using debcargo 2.7.11
  * Upload to unstable.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 02 Nov 2025 17:47:03 +0000

rust-asn1-derive (0.23.0-1) experimental; urgency=medium

  * Team upload.
  * Package asn1_derive 0.23.0 from crates.io using debcargo 2.7.11

 -- Peter Michael Green <plugwash@debian.org>  Tue, 28 Oct 2025 19:03:44 +0000
